<?php
/*
Plugin Name: Emojitwo for WordPress!
Plugin URI: https://git.oldgate.org/sophia/emojitwo-wordpress
Description: Same emoji, but compressed. It helps to serve emoji via your server.
Author: Mustafa Uysal
Version: 1.4
Author URI: https://uysalmustafa.com
License: GPLv2 (or later)
Text Domain: compressed-emoji
*/

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

add_filter( 'emoji_url', 'emojitwo_url' );
add_filter( 'emoji_svg_url', 'emojitwo_svg_url' );

function emojitwo_url() {
	$default_url = plugin_dir_url( __FILE__ ) . 'images/png/';

	return apply_filters( 'emojitwo_url', $default_url );
}


function emojitwo_svg_url() {
	$default_url = plugin_dir_url( __FILE__ ) . 'images/svg/';

	return apply_filters( 'emojitwo_svg_url', $default_url );
}

